Movable Type Administrative User Interface Cross Site Scripting Vulnerability

Bugtraq ID: 40092
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 11 2010 12:00AM
Updated: May 12 2010 04:41PM
Credit: The vendor.
Vulnerable: Movable Type Movable Type 5.01
Movable Type Movable Type 5.0
Not Vulnerable: Movable Type Movable Type 5.02


 

Privacy Statement
Copyright 2010, SecurityFocus